@charset "utf-8";

/* TODO */

.xxx--scroll-sticky {
    position: fixed !important;
    top: 0;
    z-index: 1000;
    width: 100%;
    /*background: #fff;*/
    box-shadow: 0 0 15px rgba(0, 0, 0, .5);
}

.xxx--scroll-sticky .navbar-logo {
    display: block !important;
    height: 45px;
}

.xxx--scroll-sticky .xxx--page-header--img {
    display: none;
}

.xxx--scroll-sticky .xxx--page-header--block {
    padding: 25px 0 0 0;
}

li.menue ul.dropdown-menu.lemp-dropdown-menu li.lemp-dropdown-menu a {
    display: flex;
    align-items: center;
    padding-top: 0;
    padding-bottom: 0;
    height: 37px;
}
.xxx---p-3 {
    padding: 15px !important;
}
ul.dropdown-menu li.lemp-dropdown-menu ul li.menu-li-uk a.menu-a-uk {
    display: flex;
    align-items: center;
    padding-top: 0;
    padding-bottom: 0;
    height: 37px;
    margin-top: 0;
}
.portal-firma-row h3 {
    margin-top: 0;
    font-weight: 600;
}
.portal-block--knt.rot-schwarz.rot-schwarz-termin {
    padding-left: 0;
}

.carousel-control {
    width: 8%;
}

.carousel-control .fa {
    color: red;
}

.carousel-control.left {
    left: -10px;
    top: 40%;
}

.carousel-control.right {
    right: -10px;
    top: 40%;
}

.carousel__bild .carousel-inner>div>div{
    display: flex;
    gap: 1.3%;
    padding: 10px;
}

.carousel__bild .carousel-inner>div>div>div{
    flex: 0 0 24%;
    max-width: 24%;
}
/*
*
* Extra Small (XS)
*/

@media (max-width: 767px) {
    h1 {
        font-size: 17px;
    }
    h4 {
        font-size: 16px;
    }
    div.artikeldetail_info h4 {
        font-size: 16px;
    }
    .portal-firma-row h3 {
        margin-top: 20px;
        font-weight: 600;
    }
    .firma__teaser {
        padding-left: 0;
        padding-right: 0;
    }
    .firma__teaser p {
        font-size: 14px;
    }
    .artdet-stueck-footer {
        flex-direction: column;
        align-items: center;
    }
    .artdet-stueck-footer a {
        margin-bottom: 15px;
    }
    .stueckliste > .row {
        flex-direction: column;
        align-items: center;
    }
    .stliste-b-p {
        flex-direction: column;
    }
    .stueckliste .artikeldetail_bild_container {
        height: 100px;
    }
    .artikeldetail_slider_container {
        height: 260px;
    }
}

.alt-element img {
    width: 100%;
}

/*
*
* Small (SM)
*/

@media (min-width: 768px) and (max-width: 991px) {

}


/*
*
* Medium (MD)
*/

@media (min-width: 992px) and (max-width: 1199px) {

}


/*
*
* Large (LG)
*/

@media (min-width: 1200px) {

}